.card {
	width: 100%;
	display: flex;
	overflow: hidden;
	margin-right: 1em;
	position: relative;
	flex-direction: column;
	background-color: $white;
	width: 25em;
	padding-top: 30em;

	@media (max-width: $md) {
		width: 21.5em;
		padding-top: 25em;
	}

	@media (max-width: $xs) {
		width: 20em;
	}
	
	&__content {
		display: flex;
		padding: 1em;
		flex: 1 1 auto;
		flex-direction: column;
		position: relative;
		z-index: 1;
	}

	&__image {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		overflow: hidden;
		position: relative;
		display: flex;
	}

	&__row {
		&--equal {
			flex: 1 1 auto; 
		}
	}

	&--image {
		height: 35em;
		justify-content: flex-end;
		
		.card {
			&__image {
				position: absolute;
				top: 0; left: 0; right: 0; bottom: 0;
				transition: transform 0.25s ease-in-out;
				
				&:hover {
					transform: scale(1.05);
				}

				&:after {
					content: "";
					position: absolute;
					top: 10%; bottom: 0; left: 0; right: 0;
					background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
				}
			}
	
			&__content {
				flex: unset;
			}
		}
	}

	&--horizontal {
		flex-direction: row;
		width: auto;

		.card {
			&__image {
				flex-grow: 0;
				flex-shrink: 0;
				flex-basis: 20em;

				@media (max-width: $md) {
					flex-basis: 100%;
				}
			}
		}

		@media (max-width: $md) {
			flex-direction: column;
		}
	}
}


